Biblioteka DLL - problem


(Piozaj12) #1

Witam, pojawił się u mnie błąd.Gdy pobrałem bot'a do wolnych farmerów lazy farmer 1.2.6 i zainstalowałem go to wyskoczył mi błąd.Jego nagłówek to : lazyfarmer.exe - Zły obraz

Zawartość:Aplikacja lub biblioteka DLL C:\Program Files\lazyFarmer 1.2.6\QtCore4.dll nie jest poprawnym obrazem systemu Windows NT.Sprawdź to z dyskietką instalacyjną.

Dyskietki do tego bota nie mam, nikt jej nie ma. Jestem w tym zielony, prosze o dokłądne wytłumaczenie co i jak, nie wiem jak dać Wam loga, moge dać, ale musicie mi wytłumaczyć jak.Dziękuję i proszę o szybkie odpowiedzi, ponieważ szybko potrzebuje tego bota :slight_smile:


(Agatonster) #2

piozaj12 ,

Zapoznaj się z tematem i popraw tytuł tematu na konkretny, mówiący o problemie. W celu dokonania zaleconej korekty proszę użyć przycisku Edytuj przy poście otwierającym ten temat.

Zignorowanie zalecenia będzie skutkowało usunięciem tematu do Kosza.